/*
Theme Name: Woodstock Child NEW
Theme URI: http://woodstock.temashdesign.com/
Description: This is a child theme for Woodstock.
Author: Temash Design
Author URI: http: //www.temashdesign.com/
Template: woodstock
Version: 1.1
*/


/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

h1, h2, h3, h4, h5, h6{
	color:#1f3241 !important;
}
.header-main-section .l-logo img {
    height: auto !important;
    width: auto !important;
}
.l-nav {
    background-color: unset  !important;
    border-top: unset !important;
    border-bottom: unset !important;
}

.woocommerce-after-shop-loop-wrapper p {
    margin-bottom: 10px;
    font-size: 15px;
}

.collapseomatic {

    width: 100%;
    display: block;
    margin-top: 7px;
    margin-bottom: 0;
    padding-bottom: 0;
    font-weight: 600;
}
@media(min-width:1024px){
	nav#nav, nav#st-nav {
    float: right;
    z-index: 99996;
}

	div#site-nav {
    width: 82%;
    display: inline-block;
	vertical-align: top;
	    padding: 0px 0 0 0px;

}
.l-header-shop {
    position: relative;
    height: 30px;
	}
	.l-header-shop .icon-shop:before {
    text-align: center;
    color: #000;
    font-size: 21px;
    line-height: 50px;
}

.header-main-section.row {
    width: 17%;
    display: inline-block;
	vertical-align: top;
		padding: 23px 0 10px 0;
}
.header_wisper {
    width: 80%;
    margin: 0 auto;
}
	nav#left-site-navigation-top-bar {
    text-align: right;
    float: right;
    width: 80%;
}
	.main-navigation > ul > li > a {
    opacity: 1;
    padding: 0px 14px 0px 14px;
    height: 45px;
    line-height: 45px !important;
    font-size: 13px !important;
	}
	span.woocommerce-Price-amount.amount {
    font-weight: 600 !important;
}
	.product_after_shop_loop_price {
    height: 50px;
}
	small.woocommerce-price-suffix {
    font-weight: 600;
    font-size: 80%;
}
	.product_after_shop_loop_price {
    line-height: 1.1;
}
/*.l-header-shop .overview {
    display: block;
}*/
	span.shopbag_items_number {
    display: none !important;
}
	div#header-top-bar .row {
    max-width: 80%;
    margin: 0 auto;
}
	li.shop-bag.shc-light {
    display: none;
}
	div#cycle_element_home {
    width: 80%;
    margin: 0 auto !important;
}
 .home div#content {
    PADDING: 0 !IMPORTANT;
}
	.vc_row.wpb_row.vc_row-fluid.home_page_section {
    width: 80%;
    margin: 0 auto !important;
}
	.inner_logo_way{
		width:150px;
	}

	.for_upper_image {
    z-index: 9;
}
.background_image_inner {
    top: -100px;
    z-index: 1;
}
	footer#site-footer.active .f-columns {
    width: 80%;
    margin: 0 auto;
}
	footer#site-footer.active .f-columns footer#site-footer .widget:last-child {
    margin-bottom: 0;
}
	ul#my-account li.shop-bag.shc-light {
    display: block;
}
	.nav-container.row {
    padding: 0;
}
	div#primary {
    width: 80%;
    margin: 0 auto;
}
div#primary	div#content .row {
    padding: 0;
}
	div#header-top-bar .row {
    padding: 0;
}
	.single_product_related .row {
    width: 80%;
    margin: 0 auto;
    padding: 0;
}

.cat_content .vc_row.wpb_row.vc_row-fluid.home_page_section {
    width: 100%;
    margin: 0 auto !important;
}
.header_remove_margin {
    padding: 0;
    margin: 0;
}
footer#site-footer.active aside#nav_menu-2 {
    width: 80%;
    margin: 0 auto;
}
	.cat_content_bottom.single_product_bottom .vc_row.wpb_row.vc_row-fluid {
    width: 80%;
    margin: 0 auto !important;
}

}


h2.carousel-title {
    color: #1f3241 !important;
    font-size: 20px !important;
    padding: 0 !important;
    margin: 0 !important;
}
aside#nav_menu-2 li a {
    color: #fff;
    font-weight: 600;
}
footer#site-footer.active .f-columns footer#site-footer .widget:last-child {
    margin-bottom: 0;
}


.f-columns .textwidget{
	opacity: 1 !important;
}
footer#site-footer #menu-footer li.menu-item.menu-item-type-custom.menu-item-object-custom {
    padding: 3px;
}
.home_wayfarer_btn button {
    background: #1F3241 !important;
    padding: 7px 8px !important;
    margin: 0 !important;
    color: #fff !important;
    border-radius: 5px !important;
}

.home_cycle_btn .vc_btn3.vc_btn3-size-lg {
    font-size: 16px;
    padding: 0 !important;
    font-weight: 600;
}
.home .site_header.without_featured_img.mta-light {
    display: none;
}

.social-icons li a:before {
    font-family: 'FontAwesome';
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    color: #fff;
    font-size: 18px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    -ms-border-radius: 30px;
    border-radius: 30px;
    background-clip: padding-box;
    background-color: #333;
}
.social-icons li.twitter a:before {
    background-color: unset;
    border: 1px solid;
}
.social-icons li.youtube a:before {
    background-color: unset;
    border: 1px solid;
}
.social-icons li.instagram a:before {
    background-color: unset;
    border: 1px solid;
}
.social-icons li.facebook a:before {
    background-color: unset;
    border: 1px solid;
}
ul.social-icons li:first-child {
    margin-left: 0px;
}
ul.social-icons li {
    margin-left: 6px;
}
.f-copyright {
    display: none;
}
h3.widget-title {
    color: #1F3241 !important;
}

.category-discription-grid a.product-title-link {
    font-size: 15px;
    color: #1f3241 !important;
}
.category-discription-grid {
    text-align: center;
}
.product_after_shop_loop_price .price {
    font-size: 15px;
}
.product_after_shop_loop_price  {

    padding-top: 0 !important;
    margin-top: 0 !important;
}
a.button.product_type_variable {
    float: unset !important;
    font-size: 15px !important;
    padding: 0 !important;
    margin: 0 !important;
    line-height: 0 !important;
}
.image-container {

    margin-bottom: 0;
}
li.cat-item a {
    color: #a7a2a2 !important;
    font-weight: 400 !important;
    padding: 4px 0 !important;
}

li.cat-item {
    background: #fff !important;
    border: none !important;
}
h3.widget-title {
    font-size: 17px !important;
}
span.product-title {
    color: #1F3241 !important;
}
.textwidget {
    font-size: 14px;
    line-height: 1.5;
    color: #848484dd;
}
button.single_add_to_cart_button.button.alt {
    WIDTH: 100%;
    padding: 8px !important;
    margin: 0 !important;
    height: auto !important;
    line-height: 1;
}
.textwidget img {
    width: 200px !important;
	margin-left: 0px !important;

}
.logo-footer{
	margin-left: -0px!mportant;
}
.textwidget p {
    font-size: 14px;
    line-height: 1.5;
    color: #848484dd;
    padding: 0;
    margin: 6px 0;
}
table.variations td.label {
    width: 100% !important;
    display: block;
}
td.value.woo-variation-items-wrapper {
    width: 100%;
    display: block;
}
button.single_add_to_cart_button {
    width: auto !important;
    display: inline-block;
}

.widget_shopping_cart_content i.icon-shop::before {
    font-size: 40px !important;
}
h2.cart-title a {
    display: none !important;
}
h2.cart-title {
    font-size: 21px !important;
    font-weight: 700;
    color: #1f3241 !important;
    padding: 14px 48px !important;
}


.mini_cart_item td.product-thumbnail {
    width: 42% !important;
    display: block;
    padding: 0 !important;
}
.mini_cart_item td.product-name {
    width: 100%;
    display: block;
    color: #1f3241 !important;
    padding: 0 !important;
}

.mini_cart_item  td.product-name h4 a {
    color: #1f3241 !important;
}
#minicart-offcanvas table.cart_list .quantity{
	   color: #1f3241 !important;
}

.widget_shopping_cart_content a.button.view_cart.wc-forward {
    width: auto;
    padding: 9px;
    margin: 0;
    line-height: 1;
    height: auto;
}
.widget_shopping_cart_content a.button.checkout.wc-forward {
    width: auto;
    padding: 9px;
    margin: 0;
    line-height: 1;
    height: auto;
}
.total span.woocommerce-Price-amount.amount {
    float: unset !important;
    text-align: left !important;
    color: #1f3241 !important;
    font-weight: 700 !important;
}
.total strong.subtotal_name {
    width: 100%;
    font-weight: 700 !important;
    color: #1f3241 !important;
}
a.button.view_cart.wc-forward {
    background: #C2A86B !important;
    display: table;
    width: auto;
}
a.button.checkout.wc-forward {
    background: #1f3241 !important;
    display: table;
    width: auto;
    margin-top: 5px !important;
    padding: 9px 16px !important;
}
dl.variation dt {
    font-weight: 300;
}

ul.tabs.wc-tabs .active a {
    color: #1f3241 !important;
}
.product_meta {
    padding: 8px 16px !important;
    font-size: 14px;
    color: #1f3241 !important;
}
.product_meta span {
    color: #1f3241 !important;
	font-weight:600 !important
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a {
    display: inline-block;
    font-size: 19px !important;
    color: rgba(0, 0, 0, 0.4);
    padding: 0;
    font-weight: 700 !important;
    text-shadow: none;
    text-decoration: none;
}
.widget_product_categories .product-categories{
	background:#fff;
}

.woocommerce div.product form.cart .variations label {
    font-weight: 700;
    color: #1f3241;
    font-size: 12px;
    padding: 0;
    margin: 0;
}
.imagerating img {
    width: 250px;
    padding: 5px;
}

/*.breadcrumb_color.product_page_topImage {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(https://wisper.chorleydigitalhub.com/wp-content/uploads/2017/11/mountain-bike-panorama.jpg) !important;
    background-size: cover;
    padding: 50px;
}*/
.breadcrumb_color div#breadcrumbs {
    float: unset;
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-weight: 300;
}
.breadcrumb_color div#breadcrumbs  span a{

    color: #fff;

}
/*.breadcrumb_color.product_page_topImage {
    background: linear-gradient(0deg, rgba(0, 0, 0, .2), rgba(0, 0, 0, 0.4)), url(https://wisper.chorleydigitalhub.com/wp-content/uploads/2017/11/mountain-bike-panorama.jpg) !important;
    background-size: cover;
    padding: 50px;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
}*/

.single-product .content-pos .single-product-infos h1.product_title {
    font-size: 27px;
    line-height: 36px;
    display: block;
    margin: 10px 0 10px 0;
    color: #1f3241 !important;
}

.single-product  .product_infos .price span, .single-product  .product_infos .price small {
    font-size: 24px;
    color: #1f3241;
    font-weight: 400 !important;
}
.single-product  a.compare.button {
    display: inline-block !important;
    margin-left: 23px !important;
	vertical-align: super;
}
.single-product .yith-wcwl-add-to-wishlist.exists.wishlist-fragment.on-first-load, .single-product .yith-wcwl-add-to-wishlist.wishlist-fragment {
    width: auto;
    display: inline-block;
    	vertical-align: super;
}
.single-product  .product_infos .qty-minus, .single-product  .product_infos .qty-plus{
	height:17px;
}
.single-product .product_infos .quantity .qty{
	height:35px !important;
}
.single-product  .product_infos p.price {
    padding: 0 !important;
    margin: 0 !important;
}

li.variable-item.color-variable-item {
    border-radius: 50% !important;
 }
span.variable-item-span.variable-item-span-color {
    border-radius: 50%;
}
span.variable-item-span.variable-item-span-color:after {
    box-shadow: none !important;
}
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected, .woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover {
    box-shadow: 0 0 0 2px rgba(126, 126, 126, 0.9);
}
.image_logo_wispersince img {
    width: 80px;
}
.single_product_related on_screen .products .product_after_shop_loop_switcher a.button {
    border-radius: 0 !important;
}
/****************************************************************/
/****************************************************************/
/****************************************************************/


@media only screen and (max-width: 61.94em) and (min-width: 40em){
#breadcrumbs {
    display: block !important;
}
}
@media(max-width:567px){
	.breadcrumb_color{
		display:none;
	}
	.breadcrumb_color.product_page_topImage {
    display: none;
}
	.product_after_shop_loop_price {
    height: auto;
}
.new-footer p {
    padding-left: 2% !important;
    margin-left: 0% !important;
}
	.cat_content_bottom {
    width: 90%;
    margin: 0 auto;
}
	li.woocommerce-notice.woocommerce-notice--info.woocommerce-info {
    width: 100%;
    padding: 0 !important;
}
}
/*	.breadcrumb_color {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(https://wisper.chorleydigitalhub.com/wp-content/uploads/2019/06/Power-Your-Adventure-1.jpg);
    background-size: cover;
    padding: 50px;
}*/

.shop-page .site_header.with_featured_img {
    display: none !important;
}
.woocommerce-after-shop-loop-wrapper {
    margin-top: 30px;
    margin-bottom: 30px;
}
h1.page-title.on-shop.categroypage {
    text-align: center;
    color: #fff !important;
	margin-bottom: 0px;

}
i.icon-shop {
    display: flex;
    align-items: center;
}
@media(min-width:1024px){
.header-tools {
    display: none;
}
}
.product_infos div#breadcrumbs {
    display: none;
}

.cart-empty-text{
	font-size:16px!important;
}




.cat_content_bottom.single_product_bottom .vc_row.wpb_row.vc_row-fluid {

    left: 0 !important;
}
.woocommerce-cart .site_header.with_featured_img {
    background-position: center 0px!important;
    margin-bottom: 0 !important;
	padding: 50px;
}

.woocommerce-cart div#breadcrumbs {
    float: unset;
    text-align: center;
    color: rgb(255 255 255) !important;
    font-size: 14px;
    font-weight: 300;
}

p.breadcrumb_title {
    text-align: center;
    font-size: 27px;
    font-weight: 800;
    color: #fff;
}


.btn-view-range{
	display: block;
    width: 124px;
    color: #fff!important;
    font-size: 14px;
    text-align: center;
    line-height: 28px;
    margin: 0 auto 0;
    background-color: #2c4152!important;
    text-decoration: none;
    font-weight: 500;

}
.vc_btn3.vc_btn3-color-grey, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat {
    color: #fff;
    background-color: #2c4152;
}
.vc_btn3.vc_btn3-size-sm {
    font-size: 13px;
    padding: 5px 10px;
}
.vc_btn3.vc_btn3-color-grey:hover, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-grey.active, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat.active {    color: #fff!important;
    background-color: #2c4152!important;
}


.vc_btn3.vc_btn3-size-md {
    text-transform: none!important;
    font: normal 300 14px / 22px "Roboto", Helvetica, Arial, Verdana, sans-serif!important;
    word-spacing: normal;
    padding-top: 9px;
    padding-bottom: 9px;
    line-height: normal;
    padding-left: 20px;
    padding-right: 20px;
}
#site-navigation-footer {
    padding: 20px 0 15px 0;
    display: none;
}
.welcome-message {
    text-align: center !important;
    color: #fff!important;
    font-size: 34px!important;
    line-height: 30p!important;;
}


.widget_search .search-field, .widget_product_search .search-field {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -ms-border-radius: 6px;
    border-radius: 6px;
    background-clip: padding-box;
    height: 55px;
    height: 3.4375rem;
    display: block;
    width: 100%;
    margin: 0;
    padding: 0 15px;
    font-weight: normal;
    font-weight: 300;
    background-color: rgb(255 255 255);
}

.site_header .page-title {

	font-size: 35px!important;}

.site_header.without_featured_img {
    padding-top: 50px;
	padding-bottom: 50px;}

.widget_search .search-field, .widget_product_search .search-field {

	height: 40px;!important;}
.widget {
    margin-bottom: 30px;
}

.widget_search .search-form:after, .woocommerce-product-search:after {

	line-height: 45px;
}


.wpb_widgetised_column {
	margin-top: 15px;

}
.fc-light {

    margin-top: -50px;
}
.vc_custom_1500978002988 {
    background-color: #5c6a77 !important;
    width: 94%;
    margin-left: auto!important;
	margin-right: auto!important;}


.widget_search .search-field, .widget_product_search .search-field {
	border-radius: 0px!important;}

footer#site-footer {
    background-color: #1f3241;
    margin: auto;
}

///**MOBILE *//

@media only screen and (max-width: 600px) {


.dash-icon{

	padding: 0px;
	}

.bk_img_none  {
    margin-top: 100px!important;
	}


}

@media only screen and (min-width: 900px) {

.bk_img_none  {
    margin-top: 100px!important;
	}


.dash-icon{

	padding: 20px;
	}

}
footer#site-footer {
    padding-top:40px;


}
.site-header{
	    margin-bottom: 50px;
}

.vc_custom_1598629295269 {
    padding-left: 0px !important;
	margin-left: -10px!important;
}
.vc_custom_1598629359882 {
    padding-left: 0px !important;
}
.vc_custom_1598630110909 {
    margin-left: -20px !important;
margin-left: -10px!important;
}
.vc_custom_1598629383767{
	margin-left: -10px!important;

}

/** HEADER -NAV-MENU*/
.menu-item-main-title{
	text-transform:uppercase;

}
li.cat-item a{
	text-transform:uppercase!important;
	text-transform: uppercase!important;
    letter-spacing: 0px;
    font-size: 14px!important;
	text-align:left!important;
}


}
nav#nav ul ul, nav#st-nav ul ul {

	min-width: 300px!important;}
/** END NAV **/

.product_after_shop_loop_buttons {
	display: inline-block;}
.main-navigation ul ul li {
	text-align: left;}

/** footer **/

.social-icons a:hover:before{
	color: #fff!important;

}
/**FOOTER*//

.cart-empty-text {
	font-size: 16px!important;}


.vc_custom_1594714644614{
	margin-top:10px;
	margin-bottom:10px;
}
.vc_custom_1594720158277{
	text-align:left!important;
}
.offcanvas-empty-text{
		font-size: 15px!important;
	text-align:left;
}

.vc_custom_1594314531466{
	margin-top:-200px!important;
}

.single-product .product_infos .price span, .single-product .product_infos .price small {
    font-size: 16px!important;
    font-weight: 400 !important;
    line-height: 2px!important;
}


.breadcrumb_color.product_page_topImage {

	padding: 60px!important;}

.festi-user-role-prices-discount-lable{
	display:none!important;
}

.festi-user-role-prices-discount{
		display:none!important;

}
.single-product .content-pos .single-product-infos .price ins{
	float: none!important;

}

.single-product .content-pos .single-product-infos .price del span{
	    display: contents!important;
}

.site_header.with_featured_img {

    background-position: center  0px!important;
}
